CVE-2005-1670
CVSS4.6
发布时间 :2005-05-19 00:00:00
修订时间 :2011-03-07 21:22:37
NMCO    

[原文]Unknown vulnerability in Extreme BlackDiamond 10808 and 8800 switches running ExtremeWare XOS 11.1 before 11.1.3.3, 11.0 before 11.0.2.4, and 10.x allows remote authenticated users to execute arbitrary commands.


[CNNVD]ExtremeWare XOS 漏洞(CNNVD-200505-1124)

        运行ExtremeWare XOS 11.1的11.1.3.3之前版本、11.0的11.0.2.4之前版本和10.x版本的Extreme BlackDiamond 10808和8800交换机存在未知漏洞,远程认证用户可以执行任意命令。

- CVSS (基础分值)

CVSS分值: 4.6 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: LOCAL [漏洞利用需要具有物理访问权限或本地帐户]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/h:extremenetworks:blackdiamond_10808Extreme Networks BlackDiamond 10808
cpe:/o:extremenetworks:extremeware_xos:11.1Extreme Networks ExtremeWare XOS 11.1
cpe:/h:extremenetworks:blackdiamond_8800Extreme Networks BlackDiamond 8800
cpe:/o:extremenetworks:extremeware_xos:11.0.2.3Extreme Networks ExtremeWare XOS 11.0.2.3
cpe:/o:extremenetworks:extremeware_xos:11.1.3.2Extreme Networks ExtremeWare XOS 11.1.3.2
cpe:/o:extremenetworks:extremeware_xos:10.0Extreme Networks ExtremeWare XOS 10.0

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-1670
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-1670
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200505-1124
(官方数据源) CNNVD

- 其它链接及资源

http://www.kb.cert.org/vuls/id/937838
(VENDOR_ADVISORY)  CERT-VN  VU#937838
http://www.extremenetworks.com/services/documentation/FieldNotices_FN0215-Security_Alert_EXOS.asp
(PATCH)  CONFIRM  http://www.extremenetworks.com/services/documentation/FieldNotices_FN0215-Security_Alert_EXOS.asp
http://www.vupen.com/english/advisories/2005/0572
(UNKNOWN)  VUPEN  ADV-2005-0572
http://secunia.com/advisories/15438
(VENDOR_ADVISORY)  SECUNIA  15438

- 漏洞信息

ExtremeWare XOS 漏洞
中危 未知
2005-05-19 00:00:00 2005-10-20 00:00:00
本地  
        运行ExtremeWare XOS 11.1的11.1.3.3之前版本、11.0的11.0.2.4之前版本和10.x版本的Extreme BlackDiamond 10808和8800交换机存在未知漏洞,远程认证用户可以执行任意命令。

- 公告与补丁

        暂无数据

- 漏洞信息

16688
ExtremeWare XOS on BlackDiamond Switch Unspecified Local Privilege Escalation

- 漏洞描述

Unknown or Incomplete

- 时间线

2005-05-12 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站